This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 9150 - lock directory not created
lock directory not created
Status: CLOSED RAWHIDE
Product: Red Hat Powertools
Classification: Retired
Component: xemacs (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-05 15:20 EST by Matthew Saltzman
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-07 09:59:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthew Saltzman 2000-02-05 15:20:27 EST
The xemacs package requires a world-writeable lock directory to implement
global file locking.  The default location for this directory is in the
xemacs subdirectory (/usr/lib/xemacs/lock in the RPM).  This location
needs to be modified or it needs to be a symbolic link, probably to
/var/lock/xemacs.  The link and the directory need to be created when
the RPM is installed and deleted when it is removed.
Comment 1 Tim Powers 2000-02-07 09:59:59 EST
This is fixed in the rawhide version, and in the beta version.

Tim

Note You need to log in before you can comment on or make changes to this bug.